Уязвимость BDU:2022-04326

Дата: 25.04.2022. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-04326.

Наименование уязвимости: Уязвимость мультимедийной библиотеки FFmpeg операционной системы Debian GNU/Linux, позволяющая нарушителю вызвать октаз в обслуживании или выполнить произвольный код.

Описание уязвимости: Уязвимость мультимедийной библиотеки FFmpeg операционной системы Debian GNU/Linux связана с недостаточной проверкой входных данных. Эксплуатация уязвимости может позволить нарушителю вызвать октаз в обслуживании или выполнить произвольный код
Уязвимое ПО: Операционная система Debian GNU/Linux 11.0 | Прикладное ПО информационных систем FFmpeg team FFmpeg до 4.3.4-0+deb11u1 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 25.04.2022.
CVSS 2.0: AV:L/AC:L/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,6)
Средний уровень опасности (базовая оценка CVSS 3.0 составляет 5,9)

Возможные меры по устранению:
Использование рекомендаций:
https://www.debian.org/security/2022/dsa-5124
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: DSA-5124.

Тип ошибки CWE: CWE-20
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://www.debian.org/security/2022/dsa-5124

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *